.h100 {
	height: 100%;
}
.bg-top {
	background-image:  url(img/toddler1.jpg);
	height: 100%;
	background-repeat: no-repeat;
	background-position: left top;
}
.text {
	font-family: "Comic Sans MS", Arial, Georgia;
	font-size: 13px;
	line-height: 105%;
	font-weight: bold;
	color: #666666;
}
.textLarge {

	font-family: "Arial Black", Arial;
	font-size: 24px;
	line-height: 145%;
	font-weight: bold;
}
.textMedium {


	font-family: "Arial Black", Arial;
	font-size: 22px;
	line-height: 145%;
	font-weight: bold;
}
a {
	color: #FFFF00;
}
